Subject: up-to-date SSL performance figures wanted

From: "[email-masked]" <[email-masked]>
Date: Thu, 31 Jan 2002 19:12:15 -0000

Chaps,
does anyone know where I can find up-to-date SSL performance figures for mod_ssl running on Linux on IA servers, especially for Pentium4 & Xeon processors.  Most on the info I have found is a couple of years old now and very dated.

I particularly want stats on SSL connections per second figures for dual- & quad- processor machines. Has anyone looked at uniprocessor 2GHz or 2.2GHz Pentium 4 machines?  

Anyone have a feel for what is 'state-of-the-art' SSL CPS performance today?

best regards
Andy Hazelton